# PulpContainerClient::ContainerContainerPushRepository

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**retain_repo_versions** | **Integer** | Retain X versions of the repository. Default is null which retains all versions. | [optional] 
**manifest_signing_service** | **String** | A reference to an associated signing service. | [optional] 
**pulp_labels** | **Hash&lt;String, String&gt;** |  | [optional] 
**name** | **String** | A unique name for this repository. | 
**description** | **String** | An optional description. | [optional] 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerContainerPushRepository.new(retain_repo_versions: null,
                                 manifest_signing_service: null,
                                 pulp_labels: null,
                                 name: null,
                                 description: null)
```


