# PulpContainerClient::ContainerManifestSignatureResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**name** | **String** | Signature name in the format of &#x60;digest_algo:manifest_digest@random_32_chars&#x60; | 
**digest** | **String** | sha256 digest of the signature blob | 
**type** | **String** | Container signature type, e.g. &#39;atomic&#39; | 
**key_id** | **String** | Signing key ID | 
**timestamp** | **Integer** | Timestamp of a signature | 
**creator** | **String** | Signature creator | 
**signed_manifest** | **String** | Manifest that is signed | 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::ContainerManifestSignatureResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 name: null,
                                 digest: null,
                                 type: null,
                                 key_id: null,
                                 timestamp: null,
                                 creator: null,
                                 signed_manifest: null)
```


