# PulpContainerClient::IndexDynamicApi

All URIs are relative to *http://pulp*

Method | HTTP request | Description
------------- | ------------- | -------------
[**get**](IndexDynamicApi.md#get) | **GET** /index/dynamic | 



## get

> get



Handles requests to the /index/dynamic endpoint

### Example

```ruby
# load the gem
require 'pulp_container_client'

api_instance = PulpContainerClient::IndexDynamicApi.new

begin
  api_instance.get
rescue PulpContainerClient::ApiError => e
  puts "Exception when calling IndexDynamicApi->get: #{e}"
end
```

### Parameters

This endpoint does not need any parameter.

### Return type

nil (empty response body)

### Authorization

No authorization required

### HTTP request headers

- **Content-Type**: Not defined
- **Accept**: Not defined

