# PulpContainerClient::PatchedcontainerContainerRepository

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_labels** | **Hash&lt;String, String&gt;** |  | [optional] 
**name** | **String** | A unique name for this repository. | [optional] 
**description** | **String** | An optional description. | [optional] 
**retain_repo_versions** | **Integer** | Retain X versions of the repository. Default is null which retains all versions. | [optional] 
**remote** | **String** | An optional remote to use by default when syncing. | [optional] 
**manifest_signing_service** | **String** | A reference to an associated signing service. | [optional] 

## Code Sample

```ruby
require 'PulpContainerClient'

instance = PulpContainerClient::PatchedcontainerContainerRepository.new(pulp_labels: null,
                                 name: null,
                                 description: null,
                                 retain_repo_versions: null,
                                 remote: null,
                                 manifest_signing_service: null)
```


